.c-logo img{ max-height: 80px; }
.c-page-on-scroll.c-layout-header-fixed .c-logo img{ max-height: 60px; }
.c-layout-header .c-brand{ margin: 10px 0 7px 0 }
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand { margin: 2px 0 1px 0; }

.bg-video{
    position: absolute !important;
    z-index: -1;
    object-fit: cover !important;
}
.bg-video, .VideoDiv {

	top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    min-width: 100% !important;
    min-height: 100% !important;
}

.bg-cover, .bg-contain{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.bg-contain{
	background-size: contain;
}

.diller{
	float: right;
	padding: 10px 0 0;
}
.diller a{
	font-size: 20px;
	font-weight: 700;
	color: #fff;
}
.c-content-bar-4 > h3 small{
	color: #ffffff;
    line-height: 30px;
}

.c-content-bar-4 > h3, .c-content-bar-4 .c-btn-border-2x.c-btn-white{
	background-color: rgba(0,0,0,0.2);
}
.c-content-bar-4 .c-btn-border-2x.c-btn-white:hover {
	background-color: #fff;
	color: #000;
}

@media (min-width: 991px) {
.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon, 
.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link { color: #fff; }

.c-layout-header.c-layout-header-4.AltSfMenu .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon, 
.c-layout-header.c-layout-header-4.AltSfMenu .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link { color:#3a3f45; }
}

.c-theme-nav li.c-active > a:not(.btn), .c-theme-nav li:focus > a:not(.btn), .c-theme-nav li:active > a:not(.btn), .c-theme-nav li:hover > a:not(.btn) { color: #9ecef2 !important; }

.c-page-on-scroll.c-layout-header-fixed .c-theme-nav li.c-active > a:not(.btn), 
.c-page-on-scroll.c-layout-header-fixed .c-theme-nav li:focus > a:not(.btn), 
.c-theme-nav li:active > a:not(.btn), .c-theme-nav li:hover > a:not(.btn), 
.AltSfMenu .c-theme-nav li.c-active > a:not(.btn) { color: #116aac !important; }

.c-spinner input { width: 50px; }

.c-shop-product-details-2 .table{ margin:0; }
.c-shop-product-details-2 .table th, .c-shop-product-details-2 .table td { width:50%; border-top:0px; }
.c-float-r{ float: right!important }

.AnasayfaHakkimizda{
    color: #ffffff;
	background-color: rgba(0,0,0,0.2);
    font-weight: 500;
    margin: 150px auto;
	float: none !important;
    padding: 40px;
    border: 2px solid rgba(255, 255, 255, 0.15);
}
.AnasayfaHakkimizda h2,.AnasayfaHakkimizda h3,.AnasayfaHakkimizda h4{ color: #fff; }

p.c-copyright.c-font-grey a{ color: #eee; }
p.c-copyright.c-font-grey a:hover{ color: #fff; }

.c-content-feature-1 > h3 { font-size: 22px; }
.c-content-line-icon.c-icon-screen-chart { margin: 0 auto !important; display: flex; }

@media (max-width: 991px) {
	.c-logo img{ max-height: 120px; }
	.AltSf .c-logo img{ max-height: 65px; }
	.c-layout-header .c-brand, .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand { margin:  0 0 0 10px}
	.c-layout-header .c-brand > .c-hor-nav-toggler { margin: 15px 15px 0 0; }
	
	.c-content-bar-4 > h3 small{ font-size: 18px; line-height: 30px; }
	.c-content-bar-4 > h3 {	font-size: 22px; }
	.c-content-bar-4 .c-btn-border-2x.c-btn-white { font-size: 18px; }
	.c-content-bar-4 > h3 { margin: 40px auto 40px auto; }
	.AnasayfaHakkimizda{ margin: 50px auto; } 
	.c-shop-product-details-2 .c-product-gallery > .c-product-gallery-content { height: 350px; }
}

.Mw90 { min-width: 90%; }

html .whatsappicon {
    bottom: 65px;
    display: block;
    position: fixed;
    right: 10px;
    z-index: 1040;
}

html .whatsappicon .btn + .btn {
    margin-left: 0px;
}

.Kutu{
	padding: 0px 50px 30px 50px;
    margin: 0 30px;
    border: 1px solid #eee;
    border-radius: 30px;
    box-shadow: 0px 0px 30px #eee;
}
.ustcizgi{
	border-top: 5px solid #116aac;
    margin-bottom: 20px;
}
.c-shop-product-details-2 .c-product-meta.Kutu > .c-content-title-1 {
    float:none;
	text-align: center;
}
